{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "\tAfter WW1 Alternative",
		"Author": "M.Isa",
		"Wiki": "",
		"Civs": 93,
		"Age": 8,
		"Year": 1925,
		"Month": 1,
		"Day": 1
	}
]
}